﻿<!DOCTYPE HTML>
<html lang="ja">

<head>
    <meta charset="utf-8">
    <title></title>
    <link href="./css/style.css" type="text/css" rel="stylesheet" media="all">
    <link href="./css/modal.css" type="text/css" rel="stylesheet" media="all">
</head>

<body>
    <h1 id="score">score: 0</h1>

    <div class="container"> 
        <div class="left_wrap">
            <ul id="question"></ul>
        </div>
        <div class="right_wrap">
            <ul id="answer"></ul>
        </div>
    </div>

    <div id="modal" class="modal">
        <div class="modal-content">
            <div class="modal-body">
                <ul id="zoom"></ul> 
            </div>
        </div>
    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
    <script type="text/javascript" src="./js/hard.js"></script>
</body>

</html>